<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		GeneralRSS1View.php
 * @brief		一般用RSS1.0ビュー
 * @date		2007.01.25
 */

require_once(CLASS_DIR."/action/GeneralRSS1View.class.php");

$page = new GeneralRSS1View();
$page->render();
